読者です 読者をやめる 読者になる 読者になる

ember : Error: ENOENT

イシュー

  • ember new すると、たまにpackage.json でエラーになる
ENOENT, open '/Users/hoge/ember/package.json'
Error: ENOENT, open '/Users/hoge/ember/package.json'
    at Error (native)
  • これは何が起きている?

参考

回復方法

  • エラーの内容自体は、ember new時にパッケージのインストールに失敗しているだけなので、ember init コマンドで再度パッケージをインストールしてあげるとエラーは解消される。